Subject: [Liturgia] elöadas

From: pasaret <[email-masked]>
Date: Sun, 04 Jan 2004 13:46:36 +0100

Tisztelt Érdeklődők!

A pasaréti  egyházművészeti sorozat keretében Nagy Tamás építész
Templomépítészet az ezredfordulón címmel tart előadást, szerda est 7
órától a Ferences Templom hittantermében. Előtte 18.40-tól vesperás a
templomban.
Eredetileg Pálos Frigyes atya tartott volna előadást, ő azonban korára
és elfoglaltságaira való hivatkozással egy hete lemondta a felkérést.
Mindnekit szeretettel várunk!
fr. Peregrin